Bug 477906 - Nautilus listing of preferences lists files as launchers
Nautilus listing of preferences lists files as launchers
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnome-vfs (Show other bugs)
2.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-25 02:04 EST by Huangzizhe
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-25 02:04:43 EST
Description of problem:
press Ctr+L, the preferences dialog don't popup

Version-Release number of selected component (if applicable):
gnome-vfs-1.0.1-18.2

How reproducible:
Always

Steps to Reproduce:
1.Open nautilus,in nautilus press Ctr+L
2.In location bar chart preferences://
3.In terminal chart gnome-control-center 
  
Actual results:
press Ctr+L, the preferences dialog don't popup

Expected results:
Verify the Preferences dialog will pop up and listing files as launchers.

Additional info:
Comment 3 Jiri Pallich 2012-06-20 11:53:48 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.